<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="51" start.y="34" goal.x="26" goal.y="7" size="1.39"/>
        <agent id="1" start.x="43" start.y="38" goal.x="1" goal.y="34" size="1.04"/>
        <agent id="2" start.x="8" start.y="7" goal.x="46" goal.y="11" size="1.76"/>
        <agent id="3" start.x="40" start.y="32" goal.x="16" goal.y="29" size="1.89"/>
        <agent id="4" start.x="19" start.y="14" goal.x="3" goal.y="23" size="0.60"/>
    </agents>
</root>
